# Activate / deactivate a rule

> PATCH /rules/{id} endpoint of the Proteside API: parameters, request body, responses and code samples.

URL: https://docs.proteside.com/en/docs/api/reference/rules/updateRule

## Method and route

`PATCH /rules/{id}`

## Parameters

- `id` (path, `string`, required)
- `org_id` (query, `string`): Partners only (`orgs:manage`): act on this child organization. May also be sent as `org_id` in JSON bodies.

## Request body

- `active` (`boolean`)
- `label` (`string,null`)

## Responses

- `200`: Rule
- `404`: Not found in the acting organization

Full OpenAPI specification: https://app.proteside.com/api/v1/openapi.json
